/*.event_area{
	overflow: hidden;
}*/
.container-fluid{
	max-width: 1330px;
}
.event_area{
	margin-top: 25px;
	color: var(--color-gray-800)
}
@media (min-width:1200px){
	.event_area{
		margin-top: 85px;
	}
}
.event_area h2{
	font-size: var(--title-xl);
	font-weight: bold;
	color: var(--color-gray-800);
	position: relative;
	text-align: center;
}
.event_area form{
	margin-bottom: 30px;
	margin-top: 25px;
}
.event_area form label{
	display: block;
	font-weight: normal;
	font-size: var(--text-sm);
	text-transform: capitalize;
	top: calc(50% - 10px);
	right: 10px;
	flex: 0 0 40%;
	padding-bottom: 5px;
}
.event_area .form-group{
	position: relative;
	display: flex;
	align-items: center;
}
.event_area .form-group:after{
	font-family: 'msi-icons' !important;
	content: "\ea11";
	display: inline-block;
	position: absolute;
	right: 10px;
	top: calc(50% -10px);
	z-index: 2;
}
.event_area .form-control{
	border: var(--color-gray-300) 1px solid;
	padding: 15px;
	font-size: var(--text-sm);
	color: var(--color-gray-800);
	position: relative;
	border-radius: 4px;
	height: auto;
	width: 100%;
}
@media (min-width:1200px){
	.event_area .form-group{
		display: inline-block;
		margin-right: 8px;
	}
	.event_area .form-group:after{
		top: 45px;
	}
	.event_area .form-control{
		min-width: 270px;
	}
}



.msical-event a .msical-event-heading{
	transition: all 0.2s;
}
.msical-event a:focus  .msical-event-heading,
.msical-event a:hover  .msical-event-heading{
	-webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.75);
	transform: scale(1.25,1.25);
	z-index: 1;
}
.msical-event a .msical-event-image-overlay{
	opacity: 0;
	transition: all 0.2s;
}
.msical-event a:focus .msical-event-image-overlay,
.msical-event a:hover .msical-event-image-overlay{
	opacity: 0.85;
}
.msical-event a .msical-event-image .msical-event-name{
	opacity: 0;
}
.msical-event a:focus .msical-event-image .msical-event-name,
.msical-event a:hover .msical-event-image .msical-event-name{
	opacity: 1;
	transform: scale(1,1);
}
.msical-event-heading{
	background-color: #000000;
	border: thin solid var(--color-gray-300);
	border-radius: 4px;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
	z-index: 0;
}
.msical-event-name{
	color: var(--color-gray-300);
	/*font-family: "DINCondMediumRegular", "bebas_neue_cyrillicregular", "BebasNeueTurkishSubset", "BebasNeuePolishSubset", "DIN Pro", "微軟正黑體", "新細明體", Helvetica, Arial, sans-serif;;*/
	font-size: var(--title-md);
	position: absolute;
	text-transform: uppercase;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.msical-event-name > *{
	bottom: 0;
	display: table;
	font-size: 48px;
	height: auto;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}
.msical-event-image{
	background-position: 50% 50%;
	background-size: 100% auto;
	background-size: cover;
}
/*			.msical-event-image{
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}*/
.msical-event-image .msical-event-name{
	color: #fff;
}
.msical-event-image-overlay{
	background-color: #000;
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: -1;
}
.msical-event-details{
	overflow: auto;
	margin-bottom: 25px;
}
.msical-event-details dt{
/*	clear: left;*/
}
.msical-event-details dd{
	float: left;
}
.msical-event-enddate::before{
	content: "- ";
}
.msical-event-startdate-icon{
	background-color: var(--color-gray-200);
	border-radius: 4px;
	color: var(--color-gray-800);
	display: inline-block;
	margin-right: 10px;
	padding: 15px;
}
.msical-event-startdate-j{
	display: block;
	font-size: 24px;
	font-weight: bold;
	line-height: 0.8em;
	text-align: center;
	color: var(--color-gray-400);
}
.msical-event-startdate-F{
	display: block;
	/*font-family: "DINCondMediumRegular", "bebas_neue_cyrillicregular", "BebasNeueTurkishSubset", "BebasNeuePolishSubset", sans-serif;*/
	font-size: 17px;
	letter-spacing: 0.2em;
	line-height: 0.8em;
	margin-top: 5px;
	text-align: center;
	text-indent: 0.2em;
	text-transform: uppercase;
}
.msical-event-startdate-F abbr,
.msical-event-enddate-F abbr{
	border-bottom: none;
	cursor: inherit;
	text-decoration: none;
}
.msical-event-startdate-l{
	display: none;
}
.msical-event-startdate-Y{
	display: none;
}
.msical-event-startdate-G,
.msical-event-enddate-G{
	display: none;
}
.msical-event-startdate-i,
.msical-event-enddate-i{
	display: none;
}
.msical-event-startdate-i:before,
.msical-event-enddate-i:before{
	content: ":";
}
.msical-event-location-name:after{
	content: ",";
}
